# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Fri Jun 23 12:21:48 UTC 2017
pkgname = python-pygame
pkgver = 1.9.2pre.20141217-1
pkgdesc = Python game library
url = http://www.pygame.org
builddate = 1498220508
packager = Unknown Packager
size = 7318528
arch = x86_64
license = LGPL
provides = python-pygame
depend = python
depend = sdl_mixer
depend = sdl_ttf
depend = sdl_image
depend = portmidi
